[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#598489: marked as done (apt: [INTL:vi] Vietnamese program translation update)

Your message dated Mon, 04 Oct 2010 10:17:12 +0000
with message-id <E1P2i6a-0002rK-GZ@franck.debian.org>
and subject line Bug#598489: fixed in apt 0.8.6
has caused the Debian Bug report #598489,
regarding apt: [INTL:vi] Vietnamese program translation update
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact owner@bugs.debian.org

598489: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=598489
Debian Bug Tracking System
Contact owner@bugs.debian.org with problems
--- Begin Message ---
Package: apt
Version: 0.8.0~pre1
Tags:  l10n patch
Severity: wishlist

(Sorry I couldn't do this earlier.)

The updated Vietnamese translation for the program file: 

translated and submitted by:

Clytie Siddall
Vietnamese Free-Software Translation Team

Attachment: vi.po.gz
Description: GNU Zip compressed data

Would you please fix these broken strings (which are very bad l10n practice)?

These broken strings could be concatenated into one single translatable string.

#, fuzzy
#: dselect/install:101
msgid "Some errors occurred while unpacking. Packages that were installed"
msgstr "Gập một số lỗi trong khi giải nén. "

#, fuzzy
#: dselect/install:102
msgid "will be configured. This may result in duplicate errors"
msgstr "những gói đã đươc cài đặt. Có lẽ sẽ gây ra lỗi trùng"

#: dselect/install:103
msgid "or errors caused by missing dependencies. This is OK, only the errors"
msgstr ""
"hoặc lỗi khi không có phần mềm mà gói khác phụ thuộc vào nó. Không có sao, "
"chỉ những lỗi"

#: dselect/install:104
msgid ""
"above this message are important. Please fix them and run [I]nstall again"
msgstr ""
"ở trên thông điệp này là quan trọng. Hãy sửa chúng và chạy lại [I]nstall "
"(cài đặt)"

#: apt-pkg/packagemanager.cc:331
#: apt-pkg/packagemanager.cc:616
#, c-format
msgid ""
"Could not perform immediate configuration on '%s'.Please see man 5 apt.conf "
"under APT::Immediate-Configure for details. (%d)"

#: apt-pkg/packagemanager.cc:495
#, c-format
msgid ""
"Could not perform immediate configuration on already unpacked '%s'.Please "
"see man 5 apt.conf under APT::Immediate-Configure for details."

- '%s'.Please
+ '%s'. Please

#: apt-pkg/acquire-item.cc:1324
#, c-format
msgid ""
"A error occurred during the signature verification. The repository is not "
"updated and the previous index files will be used.GPG error: %s: %s\n"

- used.GPG
+ used. GPG

--- End Message ---
--- Begin Message ---
Source: apt
Source-Version: 0.8.6

We believe that the bug you reported is fixed in the latest version of
apt, which is due to be installed in the Debian FTP archive:

  to main/a/apt/apt-doc_0.8.6_all.deb
  to main/a/apt/apt-transport-https_0.8.6_i386.deb
  to main/a/apt/apt-utils_0.8.6_i386.deb
  to main/a/apt/apt_0.8.6.dsc
  to main/a/apt/apt_0.8.6.tar.gz
  to main/a/apt/apt_0.8.6_i386.deb
  to main/a/apt/libapt-pkg-dev_0.8.6_i386.deb
  to main/a/apt/libapt-pkg-doc_0.8.6_all.deb

A summary of the changes between this version and the previous one is

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 598489@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
Michael Vogt <mvo@debian.org> (supplier of updated apt package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)

Hash: SHA1

Format: 1.8
Date: Mon, 04 Oct 2010 11:52:19 +0200
Source: apt
Binary: apt apt-doc libapt-pkg-dev libapt-pkg-doc apt-utils apt-transport-https
Architecture: source all i386
Version: 0.8.6
Distribution: unstable
Urgency: low
Maintainer: APT Development Team <deity@lists.debian.org>
Changed-By: Michael Vogt <mvo@debian.org>
 apt        - Advanced front-end for dpkg
 apt-doc    - Documentation for APT
 apt-transport-https - APT https transport
 apt-utils  - APT utility programs
 libapt-pkg-dev - Development files for APT's libapt-pkg and libapt-inst
 libapt-pkg-doc - Documentation for APT development
Closes: 597925 598352 598452 598489 598669 599057
 apt (0.8.6) unstable; urgency=low
   [ Programs translations ]
   * Vietnamese update by Clytie Siddall (Closes: #598489)
   * Asturian update by Maacub (Closes: #599057)
   [ David Kalnischkies ]
   * cmdline/apt-cache.cc:
     - use the TranslatedDescription for searching and not the first
       available one as it is maybe not an expected language (Closes: #597925)
   * apt-pkg/contrib/strutl.cc:
     - add a space between number and unit as required by SI (Closes: #598352)
   * apt-pkg/depcache.cc:
     - do not check endpointer packages instead of only those which prevented
       NeverAutoRemove settings from having an effect (Closes: #598452)
     - do not remove packages which the user requested for installation
       explicitly while satisfying other install requests (Closes: #598669)
   * apt-pkg/packagemanager.cc:
     - Add a space between period and 'Please' and unfuzzy all translations
   * doc/po/de.po:
     - remove the duplicated "angefertigt" in translation-holder string
 2f0efa486ad0dbed8ac704cebf970fc3d5d41b5f 1295 apt_0.8.6.dsc
 9e05eb3a01714ad62974be4da0360a1cd9789aab 3142050 apt_0.8.6.tar.gz
 269e90ca2abbf2e89fdc2b3e739ab6cb165ef973 231870 apt-doc_0.8.6_all.deb
 458e2fd7710df92c1f901ab60119923f0fd77cbf 688538 libapt-pkg-doc_0.8.6_all.deb
 4de601957fd1d9c6effd8b1ab3baad6fbe1c8778 2138806 apt_0.8.6_i386.deb
 4ca434a68079eb1b854b66a7fa4441f5f3447707 149494 libapt-pkg-dev_0.8.6_i386.deb
 8371d2025503997d29d9a433de0c8a8aef32da1c 268874 apt-utils_0.8.6_i386.deb
 e1553c4da4a69f5f9ce9561f8d3231d0ca385aa9 81438 apt-transport-https_0.8.6_i386.deb
 1a7489ff4bd92b522e90cd12d4fada733069aae19f843db610a2c8f4472f0557 1295 apt_0.8.6.dsc
 85c945b7bcd5fd7c26c019e11ee29cb0f89705abc3f50b810f545ca43c21c10b 3142050 apt_0.8.6.tar.gz
 a011aa7fc23219de1b8462fd947299654ad14fb6d387d369f2128807d7589a1d 231870 apt-doc_0.8.6_all.deb
 b17fff11a1611cfcdd7c34d566e6db2ca6c51af9d22b0ac9d92961f20a6d74da 688538 libapt-pkg-doc_0.8.6_all.deb
 14daa502a487abe366dec7929c6ff09b438aa482d9c3009e5957f5dc2249268e 2138806 apt_0.8.6_i386.deb
 8c1adb63c3818756770a16d88488107beaa279bf147b2a053560f8ba9f216c43 149494 libapt-pkg-dev_0.8.6_i386.deb
 23923d30975a3c7f3afd58db3b97c531ea548b30f45d67358f215609d6b3a570 268874 apt-utils_0.8.6_i386.deb
 b8c2da310efaee49ba8343125b75e81bc0183103feb147c48c494882242f5596 81438 apt-transport-https_0.8.6_i386.deb
 6b6942c65f4662e60ac3f6e1b5fef158 1295 admin important apt_0.8.6.dsc
 6d1da376bc7f9946c029bc2c9632ebbd 3142050 admin important apt_0.8.6.tar.gz
 40320e6695b0cd249f0e421d941724ab 231870 doc optional apt-doc_0.8.6_all.deb
 4c9be17e6da9e0c178dc9e9d38a11860 688538 doc optional libapt-pkg-doc_0.8.6_all.deb
 77737ab31ec0df99613bf5896ee0bc4d 2138806 admin important apt_0.8.6_i386.deb
 c097a56a76f9f8cb944bab506b081b6d 149494 libdevel optional libapt-pkg-dev_0.8.6_i386.deb
 6d5a95549626fa8ba430b8d8eafc2744 268874 admin important apt-utils_0.8.6_i386.deb
 14daab99f16687356d5ba5b04c6c2ea6 81438 admin optional apt-transport-https_0.8.6_i386.deb

Version: GnuPG v1.4.10 (GNU/Linux)


--- End Message ---

Reply to: